Subject: bug#76839: [Roi Martin] [PATCH] Fix 'Skip' behavior in erts files

From: Stefan Kangas <[email-masked]>
Date: Sat, 22 Mar 2025 11:17:55 +0000

Roi Martin <[email-masked]> writes:

> Do you think we can merge this?  It is a bug fix and being so small I
> guess it is within the limits of a contribution that do not require CA.
>
> In any case, my CA paperwork is in progress but it seems that it will
> take a bit more time.

Unfortunately, I think we have to wait for the paperwork to come through
here.  Roughly speaking, any contribution above 15 lines or so counts as
significant enough to require a copyright assignment.

Please feel free to ping again when you have confirmation that the
papers are done.